Package Search
 
Members: 353 | Topics: 767 | Posts: 3211
We welcome our newest member: ClintBarton
Info
» You aren't logged in, login or registerOnline: No members and 4 guests | Time: 20:47
flash_player-9_linux-5
paldo Support Forum    Upkg    General Discussion
Reply Reply   Subscribe Topic Subscribe Topic
7 posts found.
 flash_player-9_linux-5
Junior Mitglied
 
 
 
Posts: 3
Registered: 2008-08-16
hello

my system paldo 64 bit
do not install flash player

[root@paolo:/home/paolo]# upkg-install flash_player-9_linux-5
Generating script...
ERROR: Package 'flash_player-9_linux-5' not found.
Could not generate script!
[root@paolo:/home/paolo]#

Why ?
Profile   Private Message   E-Mail
Created: 2008-08-16 17:56
Highlight selected Text   Edit   Delete   Quote Reply
 Re: flash_player-9_linux-5
Administrator
 
 
 
Posts: 426
Registered: 2004-09-09
Adobe still hasn't released a 64-bit version of the official flash player for any operating system. Therefore, it's not possible to install flash_player on a pure x86_64 installation. You can install swfdec-mozilla, an alternative flash player, however, it's still in development.
Profile   Private Message   Web
Created: 2008-08-16 18:08
Highlight selected Text   Edit   Delete   Quote Reply
 Re: flash_player-9_linux-5
Junior Mitglied
 
 
 
Posts: 3
Registered: 2008-08-16
ok

bat do not work correct.

by
Profile   Private Message   E-Mail
Created: 2008-08-16 18:23
Highlight selected Text   Edit   Delete   Quote Reply
 Re: flash_player-9_linux-5
Junior Mitglied
 
 
 
Posts: 3
Registered: 2008-08-16
change 64bit to 32 bit all ok
Profile   Private Message   E-Mail
Created: 2008-08-16 21:18
Highlight selected Text   Edit   Delete   Quote Reply
 Re: flash_player-9_linux-5
Moderator
 
 
Linux-Dude
 
Posts: 1187
Registered: 2006-11-23
For flash in 64bit you've to use this instead:

Code[In neuem Fenster öffnen]
sudo upkg-install swfdec-mozilla
Profile   Private Message   E-Mail
Created: 2008-08-16 22:16
Highlight selected Text   Edit   Delete   Quote Reply
 Re: flash_player-9_linux-5
Junior Mitglied
 
 
 
Posts: 1
Registered: 2008-08-17
hello

i have the same problem with

# upkg-install flash_player-9_linux-5

but it works with

# upkg-install flash_player
Profile   Private Message   E-Mail
Created: 2008-08-17 10:51 | Modified: 2008-08-17 10:53 by misaine
Highlight selected Text   Edit   Delete   Quote Reply
 Re: flash_player-9_linux-5
Moderator
 
 
Linux-Dude
 
Posts: 1187
Registered: 2006-11-23
the package is only called flash_player. So it is fine the way you do it ...
Profile   Private Message   E-Mail
Created: 2008-08-17 15:32
Highlight selected Text   Edit   Delete   Quote Reply
Subscribe Topic Subscribe Topic
powered by bitron board 1.23a